﻿.prdct_r_lstn1 .clm2 ul li.active {
    border: 1px solid #b34140;
}


.submit_btn1 .submit1 {
    line-height: 36px;
}

    .submit_btn1 .submit1:hover {
        text-decoration: none;
    }

.cart_page_bott_right {
    float: right !important;
}

.cart_page_bott_left {
    float: left !important;
}

.cart_page_bott_right .display-label, .cart_page_bott_right .editor-label {
    float: right !important;
}

div.tip-twitter {
    display: none;
}

.left_sec_head {
    background: rgba(0, 0, 0, 0) url("/Content/DesignFiles/product_wishlist.png") no-repeat scroll right 25px;
    float: left;
    padding: 23px 25px 23px 20px;
}

    .left_sec_head a {
        color: #636363;
    }

.content_page {
    max-width: 1600px;
    margin: 0 auto;
}

.slider:after {
    display: block;
    content: "";
    clear: both;
    height: 0;
}

.slider {
    overflow: hidden;
    direction: ltr;
}

    .slider .slider-element {
        float: left;
        width: 200px;
        height: 100px;
        margin-right: 20px;
    }

.slick-arrow {
    z-index: 2;
}


#smal_form_update .inp_inp_bx {
    padding-left: 0px;
    width: 184px;
    float: right;
}

    #smal_form_update .inp_inp_bx .single-line {
        padding-right: 13px;
    }

.nav>ul>li a.current span.arow {
    top: 25px !important;
}

.drop_down_menus {
    margin: 1px auto 0 !important;
}

.products_part_noparametrs {
    margin-top: 60px;
}


.page-editregistrationdata .editor-field {
    float: right;
    margin-bottom: 10px;
}

.cate_lf_1_mn .left_part ul li {
    border: 1px solid #fff;
}


.page-orderdetails a[href='#TabStrip-4'] {
    display: none;
}

.k-content .display-field {
    float: none;
}


.clm2 {
    /*direction:rtl;*/
}

    .clm2.carat_carousel_container, .clm2.sapphire_carousel_container {
        height: auto;
    }

.prdct_r_lstn1 .clm2 .carat_item.active,
.prdct_r_lstn1 .clm2 .carat_item:hover,
.prdct_r_lstn1 .clm2 .sapphire_item.active,
.prdct_r_lstn1 .clm2 .sapphire_item:hover {
    border: 1px solid #b34140 !important;
}

.carat_carousel, .sapphire_carousel {
    overflow: hidden;
    direction: rtl;
    margin: 0px;
}

    .carat_carousel .carat_item, .sapphire_carousel .sapphire_item {
        border: 1px solid #fff;
        border-radius: 3px;
        cursor: pointer;
        min-height: 45px;
   max-height: 60px;
        margin-right: 10px;
        outline: medium none;
        padding-top: 7px;
        text-align: center;
        width: 65px;
    }

.clm2.carat_carousel_container, .clm2.sapphire_carousel_container {
    position: relative;
}

.prdct_r_lstn1 .clm2 .carat_item .clm2_text1, .prdct_r_lstn1 .clm2 .sapphire_item .clm2_text1 {
    display: block;
    font-size: 11px !important;
    text-align: center;
    padding: 2px 0 0;
	direction: ltr;
}

.slick-slide.carat_item img, .slick-slide.sapphire_item img {
    display: inline;
}

.next_arrow_carat, .next_arrow_sapphire {
    margin: 22px 0 0 0;
    position: absolute;
    right: -15px;
    cursor:pointer;
}

.prev_arrow_carat, .prev_arrow_sapphire {
    left: -15px;
    margin: 22px 0 0 0;
    position: absolute;
    cursor:pointer;
}

    .next_arrow_carat img,
    .prev_arrow_carat img,
    .next_arrow_sapphire img,
    .prev_arrow_sapphire img {
        max-width: 10px;
    }

.carat_carousel .slick-list, .sapphire_carousel .slick-list {
    padding-right: 5px;
}


#product_sku {
    float: left;
    padding-left: 10px;
}

/*.drop_dwn_clm1 ul li, .drop_dwn_clm2 ul li{
    float:none!important;
    width:auto !important;
}

.drop_down_menus {
    left:0 !important;
    right:0 !important;
}

.nav ul li a{
    display:inline !important;
    position:static !important;    
}*/

.drop_down_menus .articles_r1_right{
    float:left;
}

.drop_down_menus .articles_r1_lft{
    float:right;
}

.mm_opener{
    display:none;
}

@media screen and (max-width: 767px){

.mm_opener{
    display:block;
}

.mm_opener a{
    width:16px;
    height:13px;
    display:block;
}

}

.prdct_big_img1{
    overflow:hidden;
    position:relative;
}

.mejs-overlay-loading,
.mejs-overlay-button{
    display:none !important;
}
.drop_dwn_m_full.drop_dwn_m_right{
    padding: 20px 0 0;
    float:none;
    width:auto;
}

.drop_dwn_m_full.drop_dwn_m_right .articles_r1_lft{
    width:100%;
}

.drop_dwn_m_right.drop_dwn_m_full .drop_dwn_clm1{
    width:13%;
}

.drop_dwn_m_right.drop_dwn_m_full .drop_dwn_clm2 ul{
    float:right;
    margin-right: 20px;
}


.drop_down_menus{
    padding:0px 0.5% 41px !important;
}
.drop_down_menus .center_div{
    margin-top:39px!important;
}


